.p-dual h5
{
    font-weight: bold;
}
#about-project.cont
{
    padding-bottom: 0;
}
.p-dual h3.underline
{
    background: url(/bitrix/templates/NewAsiDesign/img/dual-line1.png) 0 100% no-repeat;
}
.p-dual .main_clipart .b-grey
{
    background-image: url(/bitrix/templates/NewAsiDesign/img/dual-bg.jpg);
}
.p-dual .main_clipart a
{
    position: relative;

    display: inline-block;
    zoom: 1;

    margin: 0 25px;

    vertical-align: middle;
}
.p-dual .logos
{
    padding-top: 440px;
}

.p-dual .dlv1 .col1
{
    float: left;

    width: 450px;
    padding-bottom: 120px;

    background: url(/bitrix/templates/NewAsiDesign/img/karr10.png) 0 100% no-repeat;
}
.p-dual .dlv1 .col2 ul li,
.p-dual .dlv1 .col3 ul li
{
    padding-bottom: 8px;
    padding-left: 20px;

    background: url(/bitrix/templates/NewAsiDesign/img/mgal2.png) 0 4px no-repeat;
}
.p-dual .dlv1 .col2
{
    float: right;

    width: 450px;
}
.p-dual .dlv1 .col3
{
    float: left;

    width: 100%;
    padding-top: 35px;
}
.p-dual .dlv2
{
    text-align: center;
}
.p-dual .dlv2 .b-grey
{
    background: url(/bitrix/templates/NewAsiDesign/img/dual-bg2.png) repeat;
}
.p-dual .dlv2 .block
{
    position: relative;
min-width:175px;
    display: inline-block;
    zoom: 1;

    margin: 0 30px;

    vertical-align: top;
}
.p-dual .dlv2 .num
{
    font-size: 60px;
    min-width: 175px;
    color: #fff;
}
.p-dual .dlv2 .txt
{
    font-size: 20px;
    font-weight: 400;

    color: #fff;
}
.p-dual .dlv2 .img
{
    font-size: 60px;

    opacity: .8;
    color: #fff;
}
.p-dual .dlv3 .col1
{
    float: left;

    width: 48%;
}
.p-dual .dlv3 .col2
{
    float: right;

    width: 48%;
    padding-bottom: 60px;

    background: url(/bitrix/templates/NewAsiDesign/img/karr4.png) 100% 100% no-repeat;
}
.p-dual .dlv3 ul li
{
    margin-left: 5px;
    padding-bottom: 8px;
    padding-left: 20px;

    background: url(/bitrix/templates/NewAsiDesign/img/mgal2.png) 0 4px no-repeat;
}
.p-dual .dlv4
{
    font-size: 12px;
    line-height: 15px;

    position: relative;

    height: 900px;
    margin: 0;
    padding: 40px 0;

    color: #fff;
}
.p-dual .dlv4 .b-grey
{
    background-image: url(/bitrix/templates/NewAsiDesign/img/dual-plan.jpg);
}
.p-dual .dlv4 h2
{
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.p-dual .dlv4 h4
{
    font-weight: 600;

    margin-bottom: 32px;
}
.p-dual .dlv4 .text
{
    width: 370px;
}
.p-dual .dlv4 .text p
{
    margin-bottom: 16px;
    padding: 0;
}
.p-dual .dlv5 li
{
    padding-top: 7px;
    padding-bottom: 15px;
    padding-left: 50px;
}
.p-dual .dlv5 li.num1
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim1.png) no-repeat;
}
.p-dual .dlv5 li.num2
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim2.png) no-repeat;
}
.p-dual .dlv5 li.num3
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim3.png) no-repeat;
}
.p-dual .dlv5 li.num4
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim4.png) no-repeat;
}
.p-dual .dlv5 li.num5
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim5.png) no-repeat;
}
.p-dual .dlv5 li.num6
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim6.png) no-repeat;
}
.p-dual .dlv5 li.num7
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim7.png) no-repeat;
}
.p-dual .dlv5 li.num8
{
    background: url(/bitrix/templates/NewAsiDesign/img/lim8.png) no-repeat;
}
.p-dual .dlv5 .col1
{
    float: left;

    width: 48%;
}
.p-dual .dlv5 .col2
{
    float: right;

    width: 48%;
}
.dlv7.cont
{
    padding-bottom: 0;
}
.bs-faq{
    url(/bitrix/templates/NewAsiDesign/img/diagonal_pencil_red.png) 100% 0% no-repeat;
}
.bs-faq h2{
    background: url(/bitrix/templates/NewAsiDesign/img/big-line.png) 0% 100% no-repeat; height:50px
}
@media screen and (max-width: 480px) {
    .p-dual .logos{padding-top: 130px;text-align: center;}
    .p-dual .main_clipart a{margin: 0 5px;max-width: 20%;}
    .p-dual .main_clipart a img{max-width: 100%;max-height: 32px;height: auto}
    .p-dual .dlv1 .col2,.p-dual .dlv1 .col3,.p-dual .dlv3 .col1,.p-dual .dlv3 .col2,.p-dual .dlv5 .col1,.p-dual .dlv5 .col2,.p-dual .dlv1 .col1{width: auto;float: none;}
    .p-dual .dlv2 .num{min-width: initial}
    .p-dual .dlv2 .num,.p-dual .dlv2 .img{font-size: 40px}
    .p-dual .dlv2 .txt{font-size: 16px}
    .p-dual .dlv2 .block{margin: 0 1% 30px;width: 45%;min-width:initial}
    .p-dual .dlv2{padding-bottom: 0;}
    div.p-dual #map{margin: 0 20px }
    .p-dual .dlv3 ul li{margin-left: 0;}
    .p-dual .dlv1 .col1{background-size: contain;background-position: 15px 100%;padding-bottom: 70px}
    .p-dual .dlv3 .col2{background-size: contain;}
    .bs-faq h2{height: auto;padding-bottom: 10px;background-size: contain;background-position: 0 100%}
    .bs-faq .lisiti li{padding-left: 40px;margin: 0 15px;}
    .p-dual .dlv2 .b-grey{background-size: auto!important;}
}
@media screen and (max-width: 412px) {
    .p-dual .logos{padding-top: 126px;}
    .main_clipart{height: 200px;}
    .p-dual .main_clipart a{max-width: 30%;margin: 0 10px 5px}
    .p-dual .main_clipart a img{max-height: 25px}
}
